body                    { background:#e6e6e6; color:#2f2f2f; font:12px/1.5em Arial, Helvetica, sans-serif;  }

a                       { color:#ea7601; text-decoration:underline; }
a:hover                 { color:#ea7601; text-decoration:underline; }
a img                   { border:0; }
:focus                  { outline:0; }

/* Heading */
h1, h2, h3, h4          { margin-bottom:.5em; line-height:1.4em; }
h2                      { font-size:1.7em; }
h3                      { margin-bottom:.5em; color:#253033; font-size:1.25em; }
h4                      { margin-bottom:.6em; color:#494848; font-size:1.05em; }
h5                      { font-size:1.05em; }
h6                      { font-size:1em; }
h1 a, h1 a:hover, 
h2 a, h2 a:hover, 
h3 a, h3 a:hover,
h4 a, h4 a:hover        { font-weight:normal; }


/* Form */
form                    { display:inline; }
fieldset                { border:0; }
legend                  { display:none; display:block !important; height:0; line-height:0; margin:0; overflow:hidden; padding:0; width:0; visibility:hidden; }
label                   { color:#333; }
input, select           { vertical-align:middle; }
textarea                { overflow:auto; }

/* LOGIN
*******************************************************************************/
#page-login                             { background:#f8f8f8; text-align:center; }
.login-container{ 
width:581px;
 margin:170px auto; 
 padding-left:32px;
 /* background:url(../images/login_logo.gif) no-repeat;  */
}
.login-form                             { padding:27px 57px 35px 57px; background:url(../images/login_box_bg.jpg) no-repeat; text-align:left; }
.login-form .input-left                 { float:left; }
.login-form .input-right                { float:right; }
.login-form .input-box input.input-text { width:224px; }
.login-form h2                          { font-size:1.7em; font-weight:normal; }
.login-form label                       { font-weight:bold; }
.login-form .form-buttons               { margin:12px 0 0 0; clear:both; text-align:right; padding-top:12px; }
.login-box .bottom                      { width:581px; height:5px; background:url(../images/login_box_bottom.jpg) no-repeat; overflow:hidden; }
.login-container .legal                 { margin:0; background:url(../images/login_box_legal_bg.gif) no-repeat; padding:8px 8px 5px 8px; font-size:.95em; }
.login-form .validation-advice          { margin:3px 0 0 0; }
.login-form .forgot-link                { margin:0 17px 0 0; text-align:right; }


.form-button{
	border:none;
	background:url(../images/buttonred.png) repeat-x;	
	color:#FFF;
	padding:3px 20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	cursor:pointer;
}